<?xml version="1.0" encoding="windows-1251" ?>
<string_table>
	<string id="team_1_desc">
		<text>A Zóna anarchistái. Úgy tartják, hogy a Zóna a Szabadság szentélye, és hogy itt nem érvényesek a külvilág törvényei, szabályai és szokásai. A jelmondatuk így szól: „Tedd, amit szeretnél, és törődj a magad dolgával.” A Szabadság küzd a Zónát irányítása alá vonni próbáló kormány ellen, és háborúban áll a Zsoldosokkal. Tagjaik főként szovjet és orosz gyártmányú fegyverekkel vannak felszerelve.</text>
	</string>
	<string id="team_1_name">
		<text>Szabadság frakció (Szabad Stalkerek)</text>
	</string>
	<string id="team_2_desc">
		<text>Ezek a kalandvágyó gyilkosok a világ minden részéről érkeznek, és a legmocskosabb munkát is örömmel elvállalják. Jelmondatuk, nem meglepő módon: „A pénznek nincs szaga.” Addig fognak harcolni a képződménymezők fölötti teljes uralomért, amíg a legcsekélyebb kereslet is mutatkozik a képződmények iránt. A Zsoldosok főleg nyugati gyártmányú fegyverekkel vannak felszerelve.</text>
	</string>
	<string id="team_2_name">
		<text>Zsoldos frakció (Gyilkosok)</text>
	</string>
</string_table>
